[SURBL-Discuss] Help please - SA 3.0.2 and surbl

roger-surbl-discuss at rope.net roger-surbl-discuss at rope.net
Fri May 27 17:31:46 CEST 2005


On Fri, 27 May 2005, David B Funk wrote:

> On Fri, 27 May 2005 roger-surbl-discuss at rope.net wrote:
> > > Ok this is something specific about your setup, is your Net::DNS up to date,
> > > do you have it installed?
> >
> > 	Upgraded from 0.48 to 0.49, but "spamassassin --lint -D" still
> > shows 0.48.
>
> This smells like a Perl problem. If you think that you've installed
> 0.49 but spamassassin 'sees' 0.48 you may have multiple versions of
> Net::DNS installed on your system and depending upon the value of '@INC'
> get different versions when you run a Perl program.
>
> It may be a permissions issue or a house-cleaning issue.
> (need to clean out stale versions of old modules).

	Turned out it was a procedural error - I retrieved 0.49 but didn't
actually install it.

	However, after installation, surbl still doesn't work.

	I'll have to find some time to get on the SA discussion lists and
see if they can help.

	Thanks, all, for your suggestions...


More information about the Discuss mailing list